path: /build/build/macaroni-funtoo-race9-pkglist-0.20250107.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/
    && qlist -ICSv > /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race9
    > /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:6ca5a58a2246c4ea9935661a59c72a35a17a055aa02601032c152a687dfe3710
  package:
    name: macaroni-funtoo-race9
    version: "0.20250107"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-07 08:51:07.190348594 +0000 UTC m=+16.541659101
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race9
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d94cd25f6b702ffad5782126979fd19662b14b05eb23fd598b20f0db178c002c
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race9
  version: "0.20250107"
  category: pkglist
